Bug 111313 - CAN-2002-1156 hasn't been fixed.
Summary: CAN-2002-1156 hasn't been fixed.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: httpd (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: David Lawrence
URL: http://www.cve.mitre.org/cgi-bin/cven...
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-01 22:36 UTC by Jeff Bailey
Modified: 2007-04-18 16:59 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-18 11:16:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Bailey 2003-12-01 22:36:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5)
Gecko/20031107 Epiphany/1.0.6

Description of problem:
CAN-2002-1156 hasn't yet been fixed.  The default configuration in
RedHat 9 appears to be vulnerable.

Version-Release number of selected component (if applicable):
2.0.40-21.5

How reproducible:
Didn't try

Steps to Reproduce:
N/A

Additional info:

Comment 1 Joe Orton 2003-12-02 10:56:21 UTC
To our knowledge CAN-2002-1156 affected httpd 2.0.42 *only*; no
earlier or later versions were affected, do you have further information?

Comment 2 Joe Orton 2003-12-02 11:01:44 UTC
(furthermore, I can't reproduce this in httpd-2.0.40-21.5)

Comment 3 Joe Orton 2003-12-18 11:16:33 UTC
Closing unless further information is available.


Note You need to log in before you can comment on or make changes to this bug.